﻿body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select {
    margin: 0;
    padding: 0;
    font-family: '阿里巴巴普惠体 R';
}
li{list-style:none}
.clear {clear:both;}
.baise {width:100%; background-color:#fff;height:95px;}
.container {padding:0; margin:0 auto;width: 100%;margin-top:20px; max-width: none !important;}
.row {margin:0;}
a {color:#333;}
a:hover {text-decoration:none;}
.blue {color:#358aed;}
.fr {float:right;}
.fl {float:left !important;}
.clear {clear:both;}
.bg {background:#fafafa;}
.email {word-wrap:break-word;}

/*公共*/
.tags-nav {height:67px; line-height:67px; border-bottom:1px solid #c0c0c0;}
/*面包屑导航*/
.sidebar-left {width:19.5%; padding-right:1.709402%; padding-left:0px;
            }
.yyt-sidebar-left {width:19.5%; padding-right:1.709402%; padding-left:0px; padding-top:15px;}
.yyt-sidebar-right{width:80.5%; padding-left:4%; padding-top:34px;}
.leftsidebar-a {
    display: block;
    padding: 10px 17px 11px 23px;
    margin: 10px;
    margin-left: 20px;
    text-align: center;
    border-bottom: 1px solid;
}
.leftsidebar-a:hover {
    background-color:#45a5e0;
    color:#fff;
}

.leftsidebar-a span {float:right;}
.dianji {background-color:#358aed; color:#fff;}
.contact {margin-top:13px;}
.contact .lxfs {padding:11px 0 10px 12px; background-color:#358aed; color:#fff; margin:0; margin-bottom:6px;}
.contact strong {color:#358aed;}
.contact small {font-size:96%;}
.biaoti {margin-top:17px;}
.left-01 {margin-right:0;}
/*左侧栏*/
.main-right { padding-left:28px; padding-right:0;width:80.5%; margin-left:-1px;}
    .main-right .main-title {
        padding-top: 20px;
        max-width: 110px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding-bottom: 20px;
        color: #358aed;
        font-size: 1.375em;
        border-bottom: 1px solid #c0c0c0;
        margin-top: 0;
    }
.jj-left {display:block; width:4px; height:22px; background-color:#358aed;float:left;margin-right:10px;}
/*右侧内容及内容标题*/

.paging {
    clear: both;
    display: block;
    margin: 0 0 20px 40%;
    text-align: center;
    width: 100%;
}

    .paging:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
    }

    .paging .l-btns {
        display: block;
        float: left;
        margin: 2px 5px 0 -1px;
        padding: 0 10px;
        border: 1px solid #dbdbdb;
        height: 28px;
        overflow: hidden;
    }

        .paging .l-btns span {
            font-size: 12px;
            color: #333;
            line-height: 28px;
        }

.paging .l-btns .pagenum {
    display: inline-block;
    margin: 0 5px;
    padding: 0 5px;
    border: 1px solid #dbdbdb;
    border-top: 0;
    border-bottom: 0;
    width: 30px;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    color: #333;
    text-align: center;
    vertical-align: top;
    overflow: hidden;
}

/*.paging{text-align:right;margin-top:10px;}
.paging > ul {border-radius:0;}
.paging > ul > li a{border-radius:5px; margin-right:8px; color:#666; padding:10px 20px 12px 20px;}*/
.shenluehao {border-radius:0px !important; border:none !important;padding:0 !important; color:#dddddd !important;margin-top:4px !important;}
.paging-lanse {background:#358aed !important; color:#fff !important;}
.sabrosus .disabled {
    background-color:white;
}
/*.lines {
    float:right;
}*/
/*.countpage{
    float:left;
}*/
/*.lines .span, lines. a {
    border:1px solid #ddd;
    width:10px;

}
.lines .disabled {
    background-color:#ddd;
}
.lines .current {
    background-color:#2495e4;
    
}*/
/*页脚*/
.flip {
    margin-top: 70px;
    text-align: center;
    margin-bottom: 78px;
}
.uppage {color:#fff;background:#358aed; border:none; border-radius:5px;width:84px; height:38px; margin-right:50px;}
.downpage {width:84px; height:38px;border-radius:5px;background:#fff;color:#666; border:1px solid #ddd;}
/*上下翻页*/

.leftsideba2-nav > li { /*width:91.304348%;*/ background:#e7e7e7; font-size:1.611rem;  width:100%;}
.leftsideba2-nav > li a {width:83.304348%; border-bottom:1px dashed #ccc; display:block;margin-left:10.130769%;height:42px;line-height:42px;}
.yyt-sidebar-left ul li .nav-moren {display:block;}
.leftsideba2-nav > li .shu {background:url(../images/shulansanjiao.png) no-repeat 5.652174% center; font-weight:600;}
.yyt-sidebar-left ul li ul{display: none;}
/*下拉二级菜单*/
.header { margin:0 auto;}
.logo {float:left;}
.active {background-color:#358aed; color:#fff !important; }
.active a {color:#fff !important;}
/*.nav {float:right;}*/
.
.dangjianxw-show{margin-top: 1rem;}


/*侧边导航样式追加*/
.apdactive {
    background: #45a5e0;
    color: #fff;
}

.apdurl{background: url(../images/shulansanjiao.png) no-repeat 5.652174% center;font-weight: 600;}

.container-fluid .row{margin-bottom:30px;}

/*div.sabrosus *{margin:0 4px !important;}*/

.header {
    height: 160px;
}

.header .search {
    position: relative;
    width: 100%;
    display: inline-block;
}





.navsecond {
    float: right;
    margin-right: 40px;
    font-size: 16px;
}

.menu_line {
    width: 2px;
    color: #000;
    font-size: 9px;
    min-width: 2px !important;
    margin-top: 6px;
    /*border-right:1px #000 solid;*/
}
.boxshow {
    width: 100%;
   /* background-image: url(../images/boxshow.png);
    height: 20px;*/
}

.leftsidebar {
    margin-bottom: 10px;
   
}

.maintitle {
    width: 100%;
    color: #45a5e1;
    text-align: center;
    display: block;
    font-weight: bold;
    font-size: 20px;
    padding: 10px;
    border-bottom: 2px solid #45a5e0;
}
    .maintitle a {
        font-size: 16px;
        font-family: "阿里巴巴普惠体 R","黑体";
        color: #45a5e0;
        font-weight: bold;
    }

.dangjianxw .list-unstyled .itm a, .dangjianxw .list-unstyled .itm span {
    font-size: 14px;
}

.rowmaintitle {
    width: 100%;
    height: 50px;
    
}
.main-title {
    float: left;
    font-family: "阿里巴巴普惠体 R","黑体";
}
.rowmaintitleNav {
    float: right;
    margin-top: 20px;
}

.maintitleback {
    width: 242px;
}
.main-title {
    background: url(../images/titleback.png) no-repeat;
    min-width: 242px;
    color: white !important;
    text-align: center;
    margin-top: 3px !important;
    padding-right:5px;
    border-bottom:0px !important;
}
.main-title a {
    color: white !important;
}

.img-responsive{
    width:100%!important;
}

.navRow {
    margin-top: 20px;
    padding-bottom:10px;
    color:#666;
    border-bottom: 1px solid #45a5e0;
}
.next-prev-single {
    float:left;
    font-size:18px;
}
.returnlist {
    float:right;
    padding:20px;
    border:1px solid #ddd;
    font-size:18px;
}
